<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Vision Vial Inteligente</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css">
  </head>
  <body>
      {% include 'includes/_navbar.html' %}
      <div class="container">
        {% include 'includes/_messages.html' %}
        {% block body %}{% endblock %}
      </div>
      <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>
      <script src="https://cdn.ckeditor.com/4.6.2/basic/ckeditor.js"></script>
      <script type="text/javascript">
        CKEDITOR.replace('editor')
      </script>
  </body>
</html>
